| Class Specialization D2 AFScore D2 computes the inner product of the kmer count vectors
AFScore
D2 AFScore
AFScore<D2> Include Headers seqan/alignment_free.h Remarks D2 can be used for alignment-free sequence comparison Specialization of AFScore Data Members
kmerSize | Size of the kmers
Member Functions
AFScore | Constructor
Functions
alignmentFreeComparison | Computes the pairwise similarity scores for a set of sequences (AFScore)
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00